<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingTop="@dimen/dp_20"
    android:paddingBottom="@dimen/dp_20">


    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_weight="0.6">

        <ImageView
            android:id="@+id/mIvRank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"/>

        <TextView
            android:id="@+id/mTvRank"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_20"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:textColor="@color/col_009"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold" />
    </RelativeLayout>


    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/mImage"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_30"
        android:layout_weight="0.4"/>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="3"
        android:layout_gravity="center_vertical"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mName"
            android:layout_width="wrap_content"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:textColor="@color/col_455"
            android:maxEms="5"
            android:lines="1"
            android:ellipsize="end"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:id="@+id/mAddress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="@color/col_97a"
            android:textSize="@dimen/dp_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/mRank"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:layout_marginRight="@dimen/dp_10"
        android:gravity="right"
        android:layout_gravity="center_vertical"
        android:textColor="@color/col_02c"
        android:textSize="@dimen/dp_16" />

</LinearLayout>